

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


html {
font-family: sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
::-moz-focus-inner { border: 0; padding: 0; }
body { margin:0; padding:0;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

div{ margin:0; outline:0;}
ul {outline:0;}
a:active,
a:hover {
  outline: 0;
}
/*убираем бордюры*/
img, a:link img, a:visited img, a:hover img, a:active img { border: 0; }
a:focus { border:0px; }
/*общее оформление ссылок*/
a { color: #666; text-decoration: none; }
a:hover { color:#666; text-decoration:underline; }

/*шрифт*/




/*бэкграунд*/
html { background:#f5f5f5; }

body { 
	position:relative;
	min-width:1000px;
}
 
/*разделитель*/
.clear { height:0px; width:100%; clear:both; }

/*все дивы в бокссайз бордер бокс*/
div {
	box-sizing: border-box;
}

/* обновите браузер*/
.browserupgrade {
	text-align:center;
	padding:10px;
	background:#fff;
	border-bottom:3px solid #000;
}
.browserupgrade a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}

/* ’ипографика */

body { 
	font-family: 'Roboto', sans-serif;
	font-size: 21px; 
	line-height: 28px; 
	color:#333333; 
	font-weight:normal;
}
h1 {
	font-weight: normal;
	font-size: 42px;
	line-height: 54px;
	margin: 50px 0 20px;
	padding:0;
}

h2 {
	font-weight: normal;
	font-size: 28px;
	line-height: 36px;
	margin: 30px 0 15px;
	padding:0;
	text-decoration:underline;
	text-transform:uppercase;
}
h3 {
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
	margin: 15px 0 10px;
	padding:0;
	/*text-decoration:underline;
	text-transform:uppercase;*/
}
p {
	margin:10px 0;
}




/* бэкграунды */
/*body {
	background:#000 url(../images/fon.jpg) center center no-repeat;
    background-size: cover;
	background-attachment: fixed;
}*/



/* центрируем блоки */
.center-box {
	margin:0 auto;
	width:960px;
}

/* навигация */
nav {
    background:#333;
    /*background:#FBE7C2;*/
    color:#fff;
    font-weight: normal;
    height:30px;
    font-size:18px;
    line-height:30px;
    text-transform:uppercase;
    text-align:right;
}
nav a {
    color:#fff;
    margin-left:20px;
}
nav a:hover {
    color:#fff;
}
/* шапка */
.header {
	height:100px;
	background:#fff;

}
.header p {
	margin:0;
}
	.header .logo {
		color:#f4bc16;
		font-size:28px;
		line-height:50px;
		font-weight:bold;
		height:50px;
		float:left;
		width:700px;
		margin:15px 0 10px;
		text-transform:uppercase;
	}
	.header .logo .slogan {
		display:block;
		color:#333;
		font-size:16px;
		line-height:20px;
		font-weight:bold;
		height:20px;
		width:700px;
		margin:0 0 0 15px;
		/*text-transform:uppercase;*/
	}
	.header .telefon-top {
		color:#000;
		font-size:24px;
		line-height:30px;
		height:60px;
		float:left;
		width:260px;
		margin:20px 0;
		text-align:right;
	}



/* большаЯ картинка */
.big-img {
	height:500px;
	background:url(../images/image_02.jpg) center no-repeat;
	overflow:hidden;
}
.big-img p {
	margin:0;
}
	.big-img .desc {
		width:500px;
		margin-top:75px;
	}
		.big-img .desc .desc-title {
			background:rgba(0,0,0,0.8);
			color:#fff;
			font-size:28px;
			line-height:36px;
			padding:50px 30px 10px 30px;
			text-transform:uppercase;
			border-bottom:1px solid #f4bc16;
		}
		.big-img .desc .desc-title h1 {
			color:#fff;
			font-size:28px;
			line-height:36px;
			padding:0;
			margin:0;
			text-transform:uppercase;
		}
		.big-img .desc .desc-text {
			background:rgba(0,0,0,0.6);
			color:#fff;
			font-size:21px;
			line-height:28px;
			padding:10px 30px 50px 30px;
		}

/* текст */
.content {
	padding:50px 0;
	text-align:center;
}
.action, .katalog, .news {
    padding: 0px 10px 30px;
    margin-top: 30px;
    border-bottom: 1px solid #666; 
}
   
   .katalog-slice {
       margin:10px 0;
   }
   .katalog-open, .katalog-close {
       margin:5px auto;
       padding:5px;
       width:200px;
       border:1px solid #999;
       text-align:center;
       border-radius:3px;
       cursor:pointer;
   }
   .katalog-open:hover, .katalog-close:hover {
       background:#eee;
   }


/* подвал */
.footer {
	background:#fff;
	height:30px;
	font-size:18px;
	line-height:30px;
	padding:35px 0;
}
.footer p {
	margin:0;
}

.copyright-left {
	float:left;
	height:30px;
	text-align:left;
}
.copyright-right {
	float:right;
	height:30px;
	text-align:right;
}

